This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 154319 - Reboot when exiting DGA mode - xen kernel only
Summary: Reboot when exiting DGA mode - xen kernel only
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel-xen (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Juan Quintela
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 179629
TreeView+ depends on / blocked
 
Reported: 2005-04-09 19:37 UTC by Robin Green
Modified: 2007-11-30 22:11 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 21:00:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robin Green 2005-04-09 19:37:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.6) Gecko/20050328 Firefox/1.0.2 Fedora/1.0.2-3

Description of problem:
If I watch any video file with

mplayer -vo dga foo.avi

then on a xen kernel, the machine will reboot when mplayer exits. This does not occur outside of dga mode, and it does not occur on a non-xen kernel (same kernel version).

Version-Release number of selected component (if applicable):
kernel-xen0-2.6.11-1.1226_FC4

How reproducible:
Always

Steps to Reproduce:
1. Play a movie with mplayer -vo dga
2. Quit with 'q' or wait until it finishes

Actual Results:  Reboot

Expected Results:  Return to desktop

Additional info:

I haven't got a serial console to debug this yet, but I'll try and get one soon.

Comment 1 Stephen Tweedie 2006-02-24 22:14:05 UTC
There has been a huge amount of change since this kernel; can you reproduce on
current rawhide or FC5test3 kernels?

Thanks.

Comment 2 John Thacker 2006-05-05 21:00:32 UTC
Closing due to lack of response.


Note You need to log in before you can comment on or make changes to this bug.